twig:
    default_path: '%kernel.project_dir%/templates'
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    globals:
        theme: '%env(theme)%'
        endpoint_baterias: '%env(endpoint_baterias)%'
        #fac_ambiente: '%env(fac_ambiente)%'
        #fac_iva: '%env(fac_iva)%'
